Bug 676883 - gcin-1.6.1 is available
gcin-1.6.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chung-Yen Chang
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-11 12:08 EST by Upstream Release Monitoring
Modified: 2011-06-30 01:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-30 01:44:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2011-02-11 12:08:38 EST
Latest upstream release: 1.5.8
Current version in Fedora Rawhide: 1.5.6
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2011-04-30 06:09:28 EDT
Latest upstream release: 1.6.1
Current version in Fedora Rawhide: 1.5.6
URL: http://cle.linux.org.tw/gcin/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2011-06-30 01:44:34 EDT
gcin-1.6.1-1.fc16

Note You need to log in before you can comment on or make changes to this bug.